# Stock Available Location Get Domain

This is a technical helper module in order to reuse the standard _get_domain_locations function for locations and not quants.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Call the new _get_domain_location_for_locations() function on products in order to retrieve a domain for stock locations with the same context behavior as for product availability.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Denis Roussel <denis.roussel@acsone.eu>
- Laurent Mignon <laurent.mignon@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-availability project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.